

@import "../fonts/font-awesome/css/font-awesome.min.css";
@import "../fonts/fontin-sans/fontinsans.css";


/* 0. Bootstrap Fixes
-------------------------------------------------------	*/
body {
  background: #FFF;
}
#main {
  width: 100%;
}
.container {
  margin: auto;
}
code {
  white-space: pre-wrap !important;
}
.navbar-default .navbar-nav > li > a {
  color: none;
}
.navbar-toggle{
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-toggle:hover {
  color: #63caf2;
}
.navbar{
	min-height: 25px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.2;
}
h4, h5, h6, .h4, .h5, .h6 {
    line-height: 1.4;
}
/* 1. Less Variables & Mixins
-------------------------------------------------------	*/
.font {
  font-family: "Open Sans", Helvetica, sans-serif;
}
#parallax-bg{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
	margin-top: 0px;
}

#page {
  position: relative;
  z-index: 888;
}
#page ::selection {
  background: #2f63b5;
  color: white;
}
/* 2. Top Bar
------------------------------------------------------- */
#top-bar {
  background: #982820;
  position: relative;
  z-index: 99999;
  opacity: 0.7;
  box-shadow: 0 2px 5px #4a4a4a;
}

#top-bar:hover {
  opacity: 1.0;
}

#top-bar #top-search-form {
  overflow-x: hidden;
  padding: 10px 5px;
  text-align: center;
  display: none;
}
#top-bar #top-search-form input {
  border: 1px solid #ffffff;
  border-radius: 0px;
  width: 750px;
  max-width: 90%;
  outline: none;
  color: #383838;
  padding: 5px 8px;
  text-align: left;
  background: rgba(255, 255, 255, 0.8);
}
#top-bar #top-search-form ::-webkit-input-placeholder {
  color: #b6b6b6;
}
#top-bar #top-search-form .cancel-search {
  color: #aaa;
  font-family: Arial, sans-serif;
  font-style: italic;
  font-size: 11px;
}
#top-bar #top-search-form .cancel-search:hover {
  text-decoration: underline;
  cursor: pointer;
}
.top-search-icon {
  color: white;
  font-size: 18px;
  margin-bottom: 8px;
  cursor: pointer;
  position: relative;
  float: right;
}

/* 3. Header
------------------------------------------------------- */
body {
  font-family: "Open Sans", Helvetica, sans-serif;
}
#masthead {
  margin: 0 auto;
}
.site-title {
  font-family: Helvetica, sans-serif;
  position: relative;
}
.site-title a {
  color: #2f63b5;
  font-size: 60px;
  font-weight: 200;
}
.site-title a:hover {
  text-decoration: none;
}
.site-description {
	font: italic 18px/29px "Open Sans", "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: .05em;
	color: #982820;
   text-align: right;
	margin-top: 5px;
	margin-bottom: 0;
}
.main_logo {
  max-width: 400px;
}
.site-branding{
	padding-left: 0px;
}

@media screen and (max-width: 767px) {
  .main_logo {
    max-width: 200px;
  }
  #lead-text{
  	display: none;
  } 
  .site-description{
  	display: none;
  } 
}
@media screen and (max-width: 992px) {
  .site-title,
  #mid-search,
  #social-icons {
    text-align: center;
    float: none;
    padding: 15px 5px;
  }
  .site-title {
    margin-top: -5px;
  }
  #social-icons,
  #mid-search {
    padding: 10px 5px;
  }
}
/* 4. Links
------------------------------------------------------- */
a {
  color: #ed4030;
}
a:hover,
a:focus,
a:active {
  color: #63bde7;
}

/* 6. Navigation Menu 
-------------------------------------------------------	*/
/* Default Navigation */
.nav-wrapper {
	
}
#site-navigation {
  clear: both;
  display: block;
  display: inline-block;
  background: transparent;

  padding-bottom: 0px;
  border: none;
  text-align: left;
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
	top: 8px;
}
#site-navigation .active > a,
#site-navigation .current_page_item > a {
  background: none;
}
#site-navigation ul {
  float: left;
  list-style: none;
}
#site-navigation ul li:hover > ul {
  /* Dropdown*/
  display: block;
}
#site-navigation ul ul {
  display: none;
  float: left;
  position: absolute;
  top: 1.85em;
  left: 0;
  z-index: 99999;
  background: #97342e;
  text-align: left;
  border: none;
  box-shadow: 3px 5px 2px rgba(74, 74, 74, 0.62);
	-moz-box-shadow: 3px 5px 2px rgba(74, 74, 74, 0.62);
}
#site-navigation ul ul ul {
  border: solid 1px #d5d5d5;
  left: 100%;
  top: 0;
}
#site-navigation ul ul a {
  min-width: 200px;
  max-width: 300px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  padding: 8px 20px;
  transition: all 0.2s ease;
}
#site-navigation ul ul a:hover {
  color: #000000;

}
#site-navigation li {
  float: left;
  position: relative;
}
#site-navigation .nav .caret {
}
#site-navigation a {
  display: block;
  color: #ffffff;
  text-decoration: none;
	padding:0px 40px 5px 0;
	font-weight: 600;
}
#site-navigation a:hover {
  background: none;
}
#site-navigation ul ul a {
  font-size: 12px;
}

#site-navigation li:hover > a {
  color: #65c7f1;
}

@media screen and (max-width: 1199px) and (min-width: 767px) {
  #site-navigation {
    width: auto;
    margin-bottom: 0;
 	top: 0px;
  }
  #site-navigation li {
    float: left;
    position: relative;
 
  }
  #site-navigation li:hover > a {
    border-top: none;
  }
  #site-navigation .active > a,
  #site-navigation .current_page_item > a {
    background: none;
  }
}
@media screen and (max-width: 767px) {
  #site-navigation {
    width: 100%;
  	margin-top: 0;
  	top: 0px;
  }
  #site-navigation .active > a,
  #site-navigation .current_page_item > a {
    background: none;
  }
  #site-navigation ul {
    margin-left: 0px;
  }
  #site-navigation ul ul {
/*    display: none;*/
  }
  #site-navigation li {
    display: block;
    width: 100%;
    text-align: left;
  }
  #site-navigation li:hover > a {
    border-top: none;
  }
  #site-navigation li:hover ul {
    display: none !important;
  }
  #site-navigation .navbar-default .navbar-collapse {
    border-color: #00ac97;
  }
}
#primary-nav-wrapper {
	text-align: center;  
 	width: 100%;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: rgba(255, 255, 255, 0.95);
}


/*#primary-navigation {
  clear: both;
  display: block;
  display: inline-block;
  background: #ee3c2c;
  border: none;
  text-align: center;
  font-weight: 300;


}
#primary-navigation .active > a,
#primary-navigation .current_page_item > a {
  background: #ac190c;
	color: #ffffff;
}
#primary-navigation ul {
  float: none;
  list-style: none;
  margin: 0;
	padding: 0;
}
#primary-navigation ul li:hover > ul {
  display: block;
}
#primary-navigation ul ul {
  display: none;
  float: left;
  position: absolute;
  top: 3.6em;
  left: 0;
  z-index: 99999;
  background: #eeeeee;
  text-align: left;
  border: none;
  padding-top: 0;
  box-shadow: 0px 5px 4px -4px #4a4a4a;
}
#primary-navigation ul ul ul {
  left: 100%;
  top: 0;
}
#primary-navigation ul ul a {
  min-width: 200px;
  max-width: 255px;
  font-size: 18px;
  color: #555;
  padding: 8px 20px;
  transition: all 0.2s ease;
}
#primary-navigation ul ul a:hover {
  border-top: none;
  background: #333;
  color: #eee;
  padding: 8px 20px;
}
#primary-navigation li {
  float: left;
  position: relative;
  clear: right;
   border-right: solid 1px #eee;
	padding-bottom: 10px;
}
#primary-navigation li li {
  box-shadow: none;
  border-right: none;
}
#primary-navigation li:last-child {
  box-shadow: none;
  border-right: none;
}
#primary-navigation .nav .caret {
}
#primary-navigation a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 15px;
  transition: all 0.4s ease;
  margin-bottom: -11px;
}
#primary-navigation a:hover {
  background: none;
}
#primary-navigation ul ul a {
  font-size: 12px;
  margin-bottom: 0px;
}
#primary-navigation ul ul a:hover {
  background: none;
}
#primary-navigation li:hover > a {
  color: #e9a552;
  background: #a31a0d;
}
#primary-navigation ul ul li:hover > a {
  background: #ffffff;
  color: black;
}
/* Small menu */
.menu-toggle {
  display: none;
  cursor: pointer;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .menu-toggle,
  .primary-navigation.toggled .nav-menu {
    display: block;
    color: #2f63b5;
    text-transform: uppercase;
    padding: 10px 10px 0;
    font-size: 20px;
  	position: relative;
    top: -9px;
    width: 100%;
    float: left;
    
  }
  #primary-navigation {
    width: 100%;
  }
  h1.menu-toggle {
    display: none;
  }
 /* .menu-toggle:before {
    content: "\f0c9";
    font-family: "FontAwesome";
    height: 0;
    width: 0px;
    margin-right: 20px;
    position: relative;
  }
  #nav-wrapper {
    width: 90%;
    margin-bottom: 15px;
    box-shadow: none;
  }
  .primary-navigation ul {
    display: none;
  }
  .primary-navigation ul a {
    padding: 5px;
  }
  .primary-navigation ul li {
    display: block;
    width: 100%;
    overflow: auto;
    height: auto;
  }
  #primary-navigation ul {
    text-align: center;
    font-size: 15px;
  }
  #primary-navigation ul a {
    padding: 7px;
  }
  #primary-navigation ul ul {
    display: none;
  }
  #primary-navigation ul ul li {
    display: none;
  }
  #primary-navigation ul li {
    box-shadow: none;
    border-right: none;
  }
}*/
/*@media screen and (max-width: 1100px) {
  
  	#site-navigation {
  		float: none;
  		width: 100%;
  		margin: auto;
  	}*/
  
}

/* 6. Content 
------------------------------------------------------- */
#content {

	margin-right: 0px;
	margin-left: 0px;
	padding: 0;
	margin-top: 100px;
	background-color: #ffffff;
}



#content li.trip-item{
	color: #030303;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	clear: both;
}
#content .trip-data{
	background-color: #fcfbf9;
	padding: 20px 20px 20px 20px;
	border: 1px solid #f3cda3;
	margin-bottom: 20px;
}

#content .trip-excerpt{
	padding-bottom: 20px;
}
.trip-excerpt h2.entry-title {
	margin-top: 0;
}

#content li.trip-item span,
#content li.trip-notes-item span{
	color: #9f2c2c;
	font-weight: normal;
	font-style: normal;
}
#content .trip-lead-image{
	max-width: 100%;
	margin-bottom: 10px;
}

#content h3.trip-item{
	color: #8f8f8c;
	font-size: 18px;
	margin-left: 42px;
	padding-bottom: 10px;
}
#content h3.trip-subtitle{
	color: #e37918;
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 22px;
	font-weight: 400;
	margin-top: 0;
}
#trip-content{
	padding-left: 0;
	padding-right: 30px;
}

ul.employment-items{
	margin: 20px;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	padding: 20px;
}
h4.title-meta{
	color: #b8b8b8;
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	#content {
		margin-top: 100px;
	}
	#trip-content{
		padding-left: 0;
		padding-right: 0px;
	}
	
}

/* 7 Primary 
------------------------------------------------------- */
 
#primary {
  padding: 0 20px 40px 0px;
	background-color: #ffffff;
	margin-top: 10px;
}
#primary .fa-clock-o:before,
#primary .fa-user:before {
  color: #00ac97 !important;
}
#primary .byline {
  display: inline;
}
article.archive .article-rest {
  margin: auto;
}
.featured-thumb {
  margin: auto;
  margin-top: 35px;
  overflow: hidden;
  width: 95%;
  padding: 0px;
}
.featured-thumb .img-meta {
  position: absolute;
  z-index: 9999;
  background: rgba(0, 198, 173, 0.5);
  width: 100%;
  height: 100%;
  left: 0px;
  display: none;
  text-align: center;
}
.featured-thumb .img-meta .meta-icon {
  display: inline-block;
  font-size: 24px;
  width: 36px;
  background: #00463d;
  border-radius: 4px;
  margin-top: 150px;
}
.featured-thumb .img-meta .meta-link {
  padding: 15px 25px;
  color: #00b19b;
  padding-left: 26px;
}
.featured-thumb .img-meta .meta-link:hover {
  color: #00e9cd;
  text-decoration: none;
}
.featured-thumb .img-meta .meta-link i {
  position: relative;
  left: -19px;
}
.featured-thumb .img-meta .meta-link .icon-link {
  left: -17px;
}
.featured-thumb .img-meta .img-meta-img .meta-link {
  padding-left: 24px;
}
.featured-thumb:hover .img-meta {
  background: rgba(0, 198, 173, 0.65);
}
.featured-thumb:hover img {
  -webkit-transform: scale(1.05);
  opacity: 0.98;
}
.featured-thumb img {
  box-shadow: 0px 1px 2px #444;
  margin-bottom: 0px;
  transition: 0.4s all ease;
  min-width: 100%;
  height: auto;
}
.archive .entry-title a {
  display: block;
  font-size: 26px;
  color: #ca530d;
  line-height: 1.4em;
  font-family: Arial, Helvetica, sans-serif;
}
.archive .entry-title a:hover {
  color: #5183d1;
}
.archive .entry-meta {
  font-size: small;
  color: #787878;
}
.archive .entry-meta .posted-on {
  margin-right: 6px;
}
.trip-archive{
	border-bottom: 1px solid #9d9d9d;
	padding-bottom: 20px;
	padding-top: 20px;
}
.blog .entry-title,
.search .entry-title,
body.archive .entry-title {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
  display: block;
	color: #982820;
}
.single .entry-h1,
.page .entry-h1 {
  margin-bottom: 10px;
  padding-bottom: 0;
  display: block;
}
.home .entry-title,
.home .entry-h1{
	display: none;
	border-bottom: none;
}
.single .entry-h1 .entry-title,
.page .entry-h1 .entry-title,
h1.entry-title, h1.page-title{
  color: #c6c6c6;
  font-size: 30px;
	margin-top: 30px;
}
.archive h1.entry-title{
	margin-top: 0;
}
h1.trip.entry-title{
	color: #982820;
}
.entry-content {
  line-height: 1.8em;
  color: #2b2b2b;
}
.comments-link {
  float: right;
}
.entry-meta, h2.entry-meta {
  color: #f75c19;
}
.entry-meta .posted-on {
  margin-right: 10px;
}
.entry-meta .edit-link {
  float: right;
}
.entry-meta .fa-tags {
  margin-left: 10px;
}
footer.entry-meta {
  margin-top: 25px;
}
.single article.post,
.page article.post {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
#nav-below {
  margin-top: 30px;
  margin-bottom: 20px;
	font-weight: bold;
}

.featured-image-single {
  text-align: center;
  margin: 30px auto;
  margin-top: 20px;
}
.featured-image-single img {
  max-width: 98%;
  box-shadow: 0px 25px 6px -20px #888888;
  margin-bottom: 15px;
}




.page-header {
  border-bottom: 0px;
}
@media screen and (max-width: 480px) {
  .featured-thumb .img-meta .meta-icon {
    margin-top: 30px;
  }
  #primary{
  	padding-left: 0;
  	padding-right: 0;
  }
}
/* 7.2 Secondary 
------------------------------------------------------- */
#secondary {
  padding: 28px 10px;

}
#secondary ul {
  list-style: none;
  margin-left: 5px;
}
#secondary ul li:before {
  margin-right: 5px;
  content: "\f138";
  font-family: "FontAwesome";
  color: #64caf2;
}
#secondary ul li {
  margin-bottom: 8px;
}
#secondary ul ul {
  margin-left: 15px;
}
#secondary ul ul li:before {
  content: "\f111";
  font-size: 5px;
  position: relative;
  top: -3px;
}
#secondary ul ul ul {
  margin-left: 5px;
}
#secondary .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary .widget_recent_entries li {
  border-bottom: solid 1px #ffffff;
  padding: 5px 0px;
}
#secondary .widget_recent_comments li:before {
  content: "\f075";
  font-size: 12px;
  position: relative;
  top: -2px;
}
#secondary .widget_calendar caption {
  font-weight: bold;
  margin-bottom: 7px;
}
#secondary .widget_calendar table {
  padding: 5px;
  text-align: center;
  background: #fff;
}
#secondary .widget_calendar thead {
  border-bottom: solid 1px #00c6ad;
}
#secondary .widget_calendar thead th {
  background: #ddd;
  padding: 5px;
  text-align: center;
}
#secondary .widget_calendar tr td {
  padding: 8px !important;
  background: #eee;
  margin: 4px;
  text-align: center;
}
#secondary .widget_calendar #prev {
  text-align: left;
}
#secondary .widget_calendar #next {
  text-align: right;
}
#secondary h1.widget-title {
  font-size: 20px;
  font-weight: normal;
  border-bottom: 1px solid #f5c1ab;
  padding: 5px;
  margin-top: 0px;
  color: #eab369;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
}
#secondary .widget_search label {
  width: 100%;
}
#secondary .widget_search form {
  width: 100%;
  padding: 10px 5px;
}
#secondary .widget_search input[type=submit] {
  display: none;
}
#secondary .widget_search input[type=text] {
  display: block;
  min-width: 100%;
  margin-left: 20px;
}
#secondary select#cat {
  margin-bottom: 10px;
  margin-left: 10px;
}
#secondary .widget {
  margin-top: 15px;
  padding-top: 0px;
}
#secondary .widget a {
  color: #ed4030;
}

#secondary .widget > div {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* 8. Pagination
-----------------------------------------------*/
.pagination {
  margin: 10px 0 10px 0px;
  width: 100%;
  text-align: right;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #ececec;
  transition: all 0.4s ease;
}
.pagination ul > li > a .next {
  float: right;
}
.pagination ul > li > a:hover {
  color: #ed4030;
  background: #cdcccc;
}
.pagination .current {
	border: 1px solid #ed4030;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: solid 1px #f1f1f1;
  border-left-width: 0;
  display: inline-block;
  color: #b8b7c2;
	font-weight: 600;
}
.pagination ul  > li  > span{
	color: #000000;
}
.pagination ul  > li:first-child  > a,
.pagination ul  > li:first-child  > span {
  border-left-width: 1px;
}
.pagination ul  > li:last-child  > a,
.pagination ul  > li:last-child  > span {
  border-rigth-width: 1px;
}


/* 9. Footer 
------------------------------------------------------- */
#colophon {
  background: #3b0000;
  padding: 20px 10px 10px;
  width: auto;
  margin-left: 0px;
  margin-right: 0px;
  color: #c8c8c8;
}
.sep {
  font-size: 8px;
  position: relative;
  top: -2px;
  padding: 0 5px;
  color: #999999;
}
#footer-sidebar h1.widget-title {
  font-size: 16px;
  font-weight: normal;
  border-bottom: 1px solid #625f5f;
	padding: 5px 5px 3px;
	margin-top: 0px;
  color: #ffffff;
 

}
#colophon a{
	color: #f5be65;
}
#colophon li{
	list-style: none;
}
#colophon .widget_nav_menu ul > li a:before { content: "\f138"; font-family: FontAwesome; padding: 0 10px; color: #64caf2; }

.site-info{
	padding-top: 7px;
	border-top: 1px solid #615f5e;
	font-size: 11px;
}
#site-credit{
	text-align: right;
}
/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
  background: #f7f7f7;
}
article table td {
  padding: 5px;
  border: solid 1px #eee;
}
article table th {
  padding: 5px;
  background: #ccc;
  border: solid 1px #ccc;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  color: #ce5c42;
}

article h3{
	color: #358c92;
}

article blockquote {
	font:  24px "Open Sans", Helvetica, sans-serif;
	margin: 1em;
	color: #e27918;
}

article code {
  background: #2f63b5;
  color: #000000;
}
/* 11. Widgets Style
---------------------------------------------------- */
.rp-item {
  display: block;
  clear: both;
  overflow: auto;
  margin-bottom: 8px;
  border-bottom: solid 1px #ffffff;
  padding-bottom: 5px;
}
.rp-item:before {
  content: none !important;
}
.rp-thumb {
  float: left;
  width: 64px;
  margin-right: -5px;
  margin-top: 3px;
}
.rp-thumb img {
  width: 48px;
  border: solid 2px #eee;
  border-radius: 2px;
}
.rp-thumb rp-title {
  clear: none;
}
.rp-thumb rp-title a {
  display: block;
}
.rp-date {
  color: #545454;
  font-size: x-small;
  display: block;
  margin-top: 3px;
  margin-bottom: 10px;
}
/* 12. Comments
---------------------------------------------------------- */
#respond input[type=text] {
  max-width: 450px;
}
#comments ol.comment-list {
  list-style: none;
}
#comments li.comment {
  border: solid 1px #eee;
  padding: 10px;
  margin-top: 15px;
  list-style: none;
  background: #f9f9f9;
}
#comments .vcard img {
  border: solid 4px #ffffff;
  border-radius: 5px;
  margin: 0 10px 10px 0;
}
#comments .comment-metadata {
  font-weight: bold;
}
@media screen and (max-width: 480px) {
  li.comment {
    margin-left: -5%;
  }
}

.btn-register, .btn-readmore{
	background-color: #64caf2;;
	text-transform: uppercase;
	-moz-box-shadow: 0 1px 2px black;
	box-shadow: 0 1px 2px black;
	margin-left: 10px;
	padding: 4px 10px;
	clear: both;
	float: right;
	margin-bottom: 10px;
}

.btn-register a, .btn-readmore a{
	color: #fff;
}

.btn-register a:after{
	content: "\f04b";
	font-family: "FontAwesome";
}

.btn-register:hover{
	background-color: #000;
}

.by-active{
	float: right;
}

.fl-row{
	margin: 0;
	
}

.fl-builder-content a.fl-button *,.fl-builder-content a.fl-button:visited *,.fl-builder-content .fl-module-button a.fl-button span.fl-button-text,.fl-module-button a.fl-button i.fl-button-icon{
	color: #ffffff;
}

.fl-builder-content a.fl-button,.fl-builder-content a.fl-button:visited {background: #ec7f08;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;color: #fff; }
.fl-builder-content a.fl-button:hover{
	background-color: #6c3903;	
}



.fl-accordion-button span.fl-accordion-button-label{
	color: #cd5c42;
	font-size: 22px;
	font-weight: 600;
}

